@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
/****************************  RESET **********************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/****************************  COMMON  **********************************/

body {
    font-family: 'Open Sans', sans-serif;
    background-color: #f7fcff;
    color: #686f7a;
    font-size: 13px;
}
.title-h1, .title-h2, .title-h3, .title-h4 {
    color: #686f7a;
    font-weight: 300;
}
.title-h1 {
    display: inline-block;
    font-size: 36px;
    text-transform: capitalize;
} 
.title-h2 {
    font-size: 26px;
    margin-bottom: 28px;
}
.title-h3 {
    font-size: 24px;
    margin-bottom: 20px;
}
.title-h4 {
    font-size: 18px;
    margin-bottom: 10px;
}
.title-h5 {
    font-size: 13px;
    color: #2bcef1;
    line-height: 1.5;
}
p {
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
}
a {
    color: #727272;
}
a:hover,
a:focus {
    color: #727272;
    text-decoration: none;
}

/****************************  COMMON CLASSES  *********************************/

.img-with-brd {
    border: 1px solid #d7dfe4;
    display: block;
    width: 100%;
}
.hidden-wrapper {
    content: " ";
    display: block;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
}
.reset-pr {
    margin-right: -15px;
}
.light-blue-text {
    color: #2bcef1;
}
.light-blue-text:hover {
    color: #2bcef1;
}
.img-container {
    margin: 37px 0 10px;
}
.img-container.pull-right {
    margin: 10px 0 10px 10px;
}
.img-container.pull-left {
    margin: 10px 10px 10px 0;
}
.indent-holder {
    margin-bottom: 30px;
    margin-top: 30px;
}
/****************************  RATINGS  *********************************/

.vote-rating-h {
    margin: 13px 0 -20px;
    overflow: hidden;
}
.rating-stars-wrapper {
    margin: 0 4px;
    float: left;
}
.rating-stars-item {
    background: url("../images/gray-rating-bulb.png") no-repeat scroll 0 0;
    display: inline-block;
    cursor: pointer;
    height: 21px;
    width: 21px;
}
.rating-stars-item.active {
    background: url("../images/blue-rating-bulb.png") no-repeat scroll 0 0;
}

.votes-total-h {
    float: left;
    line-height: 21px;
}

/****************************  BUTTONS **********************************/

.btn-custom {
    background: #2bcef1;
    border: none;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    height: 59px;
    line-height: 59px;
    padding: 0 52px;
    text-align: center;
}
.btn-custom:hover {
    background: #4a5e79;
}
.btn-custom.btn-small {
    height: 42px;
    line-height: 42px;
    padding: 0 46px;
    text-transform: lowercase;
}
/**************************** HEADER **********************************/

.header {
    border-top: 13px solid #4a5e79;
    padding-top: 54px;
}
.head-logo {
    text-align: left;
}
.contact-bar-h {
    text-align: right;
}
.contact-bar {
    display: inline-block;
    font-size: 14px;
    line-height: 34px;
    margin-left: 25px;
    vertical-align: middle;
}

.phone-icon, .letter-icon {
    background: url("../images/icons-sprite.png") repeat scroll 0 0;
    display: inline-block;
    margin: -1px 10px 0 0;
    vertical-align: middle;
}
.phone-icon {
    height: 20px;
    width: 20px;
}
.letter-icon {
    background-position: 0 -22px;
    height: 16px;
    width: 24px;
}

/*Search*/
.google-search {
    margin-bottom: 47px;
    width: 100%;
}
form.gsc-search-box,
table.gsc-search-box {
    margin-bottom: 0 !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0 !important;
}
table.gsc-search-box td {
    padding: 0 !important;
    vertical-align: bottom !important;
}
.gsc-input-box {
    background: #f7fcff !important;
    border: 1px solid #d7dfe4 !important;
    height:34px !important;
}
.gsc-input {
    background: #f7fcff !important;
    height: 32px !important;
    padding-left: 10px !important;
}
.gsc-input:focus,
.gsc-input:hover {
    background: #fff !important;
}
.gsc-input-box-hover,
.gsc-input-box-focus {
    box-shadow: none !important;
}
td.gsc-search-button-v2 {
    overflow: hidden;
}
.gsc-search-button.gsc-search-button-v2 {
    background: url("../images/search-btn.png") no-repeat 0 0;
    border: none !important;
    border-radius: 0 !important;
    padding: 34px 0 0 34px !important;
    margin: 0 !important;
    vertical-align: bottom !important;
}
.gsc-search-button.gsc-search-button-v2:hover {
    background: url("../images/search-btn.png") no-repeat scroll 0 -38px !important;
}
.gsib_b {
    display: none;
}

/* head bottom */

.socials {
    float: right;
}
.head-menu > li > a {
    background-color: #e6edf2;
    font-size: 14px;
    display: block;
    line-height: 40px;
    padding: 0 17.5px;
    margin-right: 1px;
}
.head-menu > li > a:hover,
.head-menu > li > a:focus,
.head-menu > li > a.active {
    background-color: #2bcef1;
    color: #fff;
    text-decoration: none;
}
.socials-item {
    background: #e6edf2;
    color: #817f8b;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    margin-left: 1px;
    text-align: center;
    width: 40px;
}
.socials-item:hover{
    background: #2bcef1;
    color: #fff;
}

.mobile-nav {
    display: block;
    text-align: left;
}
.mobile-nav-button {
    background:url("../images/burger.png") no-repeat 0 0;
    height: 33px;
    margin-bottom: 7px;
    width: 40px;
}
.mobile-nav-button.active {
    background-position: 0 100%;
}

/************************* Side *******************************/

.aside-to-right {
    float: right;
}
aside {
    overflow: hidden;
    padding: 33px 0 0 30px;
}
.sidebar-box {
    margin-bottom: 35px;
}
.aside-banner {
    width: 100%;
}
/**************************** ASIDE SELECT ***************************/

.aside-select-h {
    background: #f7fcff;
    border: 1px solid #d7dfe4;
    height: 34px;
    padding-right: 34px;
    position: relative;
}
.aside-select-h:hover {
    background: #fff;
}
.aside-select-h:hover .aside-select-caret {
    background: #2bcef1;
    color: #fff;
}
.aside-select-caret {
    background: #f7fcff;
    border: 1px solid #2bcef1;
    color: #2bcef1;
    height: 34px;
    right: -1px;
    position: absolute;
    text-align: center;
    top: -1px;
    width: 34px;
    z-index: 1;
}
.aside-select-caret > i {
    font-size: 20px;
    padding-top: 7px;
}
.aside-select-wrapper {
    margin-right: -60px;
}
.aside-select {
    background: transparent;
    border: none;
    color: #5c5c5c;
    height: 32px;
    padding-left: 14px;
    position: relative;
    width: 100%;
    z-index: 2;
}

/**************  aside list **************/

.aside-list {
    margin-right: 36px;
}
.aside-list li {
    border-top: 1px dotted #d7dfe4;
    font-size: 13px;
    line-height: 43px;
}
.aside-list li:first-child {
    border-top: none;
}
.aside-list a {
    display: block;
}
/***************  aside subscribe ******************/

.sidebar-subscribe {
    background: #2bcef1;
    padding: 9px 8px;
}
.subscribe-content {
    border: 1px solid #7ce8ff;
    color: #8e8e8e;
    font-size: 14px;
    font-weight: 400;
    height: 100%;
    padding: 15px 8px 19px;
    position: relative;
    text-align: center;
}
.subscribe-thanks {
    background: url("../images/popup-email-img.png") no-repeat center 126px;
}
.subscribe-thanks:after {
    color: #fff;
    content: "Thank You!";
    font-size: 30px;
    font-weight: 300;
    left: 0;
    line-height: 1;
    text-align: center;
    top: 75px;
    position: absolute;
    width: 100%;
}
.subscribe-text {
    color: #fff;
    line-height: 21px;
    margin-bottom: 20px;
    text-align: center;
}
.subscribe-input {
    border: none;
    height: 40px;
    padding-left: 15px;
    margin-bottom: 21px;
    width: 100%;
}
.subscribe-btn {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    height: 35px;
    font-size: 13px;
    line-height: 35px;
    padding: 0 50px;
}
.subscribe-thanks .subscribe-text,
.subscribe-thanks .subscribe-input,
.subscribe-thanks .subscribe-btn {
    visibility: hidden;
}

 /******** Video Block ********/

.video-item {
    color: #91979f;
    display: block;
    position: relative;
    margin-bottom: 15px;
    max-width: 400px;
}
.video-item:hover {
    color: #91979f;
}
.video-item img {
    display: block;
    width: 100%;
}
.video-title {
    display: block;
    border-top: 1px solid #d7dfe4;
    font-size: 13px;
    font-weight: 400;
    height: 50px;
    line-height: 17px;
    margin-top: 15px;
    padding-top: 7px;
    width: 100%;
}
.video-mask {
    background: url("../images/video-mask.png") no-repeat 0 0;
    height: 118px;
    left: 50%;
    margin: -59px 0 0 -59px;
    position: absolute;
    top: calc(50% - 33px);
    width: 118px;
} 
.video-item:hover .video-mask {
    background-position: 0 bottom;
}

/******** ACCORDION ********/

.aside-accordion-title {
    background: url("../images/accordion-control.png") no-repeat scroll 100% 0;
    background-origin: content-box;
    border-top: 1px solid #d7dfe4;
    cursor: pointer;
    display: block;
    padding-top: 12px;
    margin-bottom: 17px;
}
.aside-accordion-title:first-child {
    border: none;
    padding-top: 6px;
}
.aside-accordion-title.selected {
    background-position: 100% 100%;
}
.aside-accordion-content {
    display: none;
}

/*************************** BREADCRUMBS *****************************/

.breadcrumbs {
    line-height: 36px;
    float: right;
}
.breadcrumb-divider {
    margin: 0 7px;
    color: #2bcef1;
}

/*************************** CONTENT ELEMENTS STYLES ************************/

.main-content {
    position: relative;
}
.content-middle-border {
    border-left: 1px solid #d7dfe4;
    height: 100%;
    margin-right: -15px;
    position: absolute;
    right: 0;
}
.content-title {
    border-bottom: 1px solid #d7dfe4;
    padding: 50px 0 40px;
}
.content-section {
    padding-top: 30px;
}
.content-section p {
    font-weight: 300;
    margin-bottom: 30px;
}
.content-section p:last-child,
.content-list:last-child {
    margin-bottom: 0;
}
.content-list {
    margin-bottom: 30px;
}
.content-list li {
    font-size: 14px;
    font-weight: 300;
    line-height: 18px;
    padding-left: 20px;
    position: relative;
    margin-bottom: 12px;
}
.content-list li:before {
    color: #91979f;
    content: "\00B7";
    font-family: "Times New Roman", serif;
    font-size: 38px;
    left: 0;
    position: absolute;
    top: 0;
}

/********************************  PRODUCTS STYLE  *******************************/

.product-item {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
}
.product-title {
    background: #4a5e79;
    display: block;
    line-height: 31px;
    text-align: center;
    width: 100%;
}
.product-title,
.product-title:hover,
.product-title:focus {
    color: #fff;
}

/********************************  INDEX - LED PRODUCT  *******************************/

.product-title-shirt {
    max-width: 165px;
}
.led-products-item img {
    border: 1px solid #d7dfe4;
}
.led-products-item .hidden-wrapper {
    top: 32px;
}
.product-list-item .feature-product-title {
    float: none;
}

/********************************  INDEX - FEATURED PRODUCT  *******************************/

.feature-product-capture {
    display: block;
    margin-top: 19px;
    overflow: hidden;
}
.feature-product-title {
    font-size: 20px;
    float: left;
}
.feature-product-description {
    display: block;
    font-size: 13px;
    height: 29px;
    margin-top: 10px;
}
.feature-prod-btn {
    float: right;
}
.feature-product-title:hover + .feature-prod-btn {
    background: #4a5e79;
}
/********************************  OTHER PRODUCT BLOCK  ***************************/

.product-box-item {
    background: #e6edf2;
}
.product-box-item img {
    border-bottom: none;
}
.product-box-item .feature-product-capture {
    margin-left: 20px;
}

/********************************  INDEX - SOURCES  *******************************/

.sources-item {
    display: block;
    margin-bottom: 30px;
}

/********************************  PRODUCT PAGE  *******************************/

.product-list-item > .col-sm-5,
.product-list-item > .col-sm-7 {
    position: static;
}
.product-list-desc {
    position: relative;
    z-index: 2;
}
.product-list-desc:after {
    bottom: -100px;
    content: "";
    display: block;
    height: 100px;
    left: 0;
    position: absolute;
    width: 100%;
}
/********************************  404 PAGE *******************************/

.error-text {
    color: #686f7a;
    display: block;
    font-size: 29px;
    font-weight: 300;
}
.error-img {
    margin: 80px 0 57px;
}

/****************************** CONTACT US *********************************/

#map {
    height: 350px;
    margin-bottom: 50px;
    width: 100%;
}
.contacts-info-block {
    margin-bottom: 35px;
}
.contact-list-info {
    display: block;
    float: left;
    line-height: 40px;
    margin: 0 0 20px 20px;
}
.contact-list-ic {
    display: block;
    float: left;
    height: 40px;
    width: 30px;
}
.contact-list-add {
    background: url("../images/contact-us-icons.png") no-repeat;
}
.contact-list-phone {
    background: url("../images/contact-us-icons.png") no-repeat 0 -50px;
}
.contact-list-mail {
    background: url("../images/contact-us-icons.png") no-repeat 0 -86px;
}
.contacts-info-block .socials-item {
    background: transparent;
    color: #2bcef1;
    font-size: 30px;
    text-align: left;
}
.contacts-info-block .socials-item:hover {
    background: transparent;
    color: #4a5e79;
}
.contacts-info-block .socials {
    float: left;
    margin-bottom: 20px;
}
.form-group {
    margin-bottom: 30px;
    overflow: hidden;
}
.form-control {
    background-color: #f7fcff;
    border: 1px solid #d7dfe4;
    border-radius: 0;
    box-shadow: none;
    color: #7a828f;
    display: block;
    height: 55px;
    padding: 6px 20px;
}
.form-control:focus {
    border-color: #d7dfe4;
    box-shadow: none;
}
textarea.form-control {
    height: 165px;
    padding-top: 15px;
}

.contacts-btn {
    padding: 0 68px;
}

/***************************  XENON BULBS *****************************/

.thumbnail {
    background: #e6edf2;
    border: none;
    color: #767e89;
    font-weight: 600;
    border-radius: 0;
    height: 111px;
    line-height: 111px;
    margin-bottom: 25px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}
.thumbnail:hover,
.thumbnail:focus{
   background: #2bcef1;
   color: #fff;
}

/***********************************  XENON BUBLES - TABLES *******************************/

.table {
    margin-bottom: 0;
    border-top: none;
}
.table > thead > tr > th {
    background: #e6edf2;
    border: 1px solid #ddd;
    border-top: none;
    border-bottom: none;
    color: #91979f;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    text-align: center;
}
.table > tbody > tr:first-child > td {
    border-top: none;
}
.table > tbody > tr > td {
    border: 1px solid #ddd;
    font-size: 14px;
    line-height: 49px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.table td a {
    color: #2bcef1;
    font-weight: 600;
}

/***********************************  MMY LISTS *******************************/

.list-make li {
    font-size: 14px;
    line-height: 1;
    margin-top: 10px;
}
.list-make li a,
.list-make li a:hover {
    color: #686f7a;
}

/***********************************  GALLERIES *******************************/

.gallery-item {
    display: block;
    margin-bottom: 30px;
}

/************************************** PRODUCT IMAGE GALLERY ******************************************/

.img-box {
    cursor: pointer;
    margin-bottom: 20px;
}
.img-box:last-child {
    margin-bottom: 0;
}
/**************************************  ARTICLE PAGE ****************************************/

.articles-item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.articles-item:first-child {
    margin-top: 0;
}
.articles-item img {
    display: block;
    width: 100%;
}
.articles-item-title {
    color: #7a828f;
    display: block;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2;
    padding-top: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.articles-item-title:after {
    background: #2bcef1;
    content: "Read";
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 13px;
    bottom: 0;
    height: 42px;
    line-height: 40px;
    position: absolute;
    right: 0;
    padding: 0 65px;
    z-index: 3;
}
.articles-item-title:hover:after {
    background: #4a5e79;
}
.articles-item-txt {
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    padding: 20px 0 62px;
    position: relative;
    z-index: 2;
}

/**************************************  ARTICLE BOX ****************************************/

.article-inc-box {
    background: #e6edf2;
    margin-bottom: 30px;
}
.article-inc-box .articles-item-title {
    font-size: 17px;
    padding: 20px 25px 0;
}
.article-inc-box .articles-item-txt {
    padding: 20px 25px 62px;
}
.article-inc-box .articles-item-title:after {
    content: "read";
    padding: 0 44px;
}
/****************************** CARS LIST ********************************/

.car-list-container {
    margin-top: 60px;
}
.car-list a {
    color: #7a828f;
}

.car-list li {
    line-height: 22px;
}
/******************************   FOOTER  ****************************/

footer {
    margin-top: 90px;
}
footer p {
    font-size: 13px;
}
footer .socials {
    float: left;
    margin-top: 25px;
    overflow: hidden;
}
footer .socials-item {
    background: transparent;
    color: #fff;
    font-size: 30px;
    text-align: left;
}
footer .socials-item:hover {
    background: transparent;
}
.footer-top {
    background: #2e343e;
    color: #fff;
    padding: 30px 0;
}
.footer-top a {
    color: #fff;
}
.foot-logo {
    margin: 45px 0 30px;
}
.footer-box-item {
    float: left;
    margin-left: 70px;
}
.footer-box-item:first-child {
    margin-left: 0;
}
.footer-bottom {
    font-size: 13px;
    line-height: 60px;
    background: #232933;
}
.footer-bottom-info {
    color: #929292;
    padding: 17px 0 19px;
}
.footer-bottom-info a {
    color: #929292;
    margin-left: 18px;
}

/****************MEDIA**********************/

@media (max-width: 1199px) {

    .content-title {
        padding: 15px 0;
    }
    .vote-rating-h {
        margin-bottom: 0;
    }
    .breadcrumbs {
        float: none;
        margin-bottom: 20px;
        text-align: right;
    }

}
@media (max-width: 991px) {

    .title-h1 {
        font-size: 30px;
    }
    /*Header*/
    .header {
        padding-top: 25px;
    }
    .contact-bar-h {
        margin-bottom: 20px;
    }
    .google-search {
        margin-bottom: 35px;
    }
    .head-menu {
        width: 100%;
    }
    .head-menu > li {
        width: 12.5%;
    }
    .head-menu > li > a {
        font-size: 13px;
        padding: 0;
        text-align: center;
    }
    .socials {
        float: left;
    }
    /* aside */
    .aside-to-right {
        float: none;
    }
    aside {
        padding-left: 0;
    }
    .aside-list {
        margin-right: 0;
        overflow: hidden;
    }
    .aside-banner {
        width: auto;
    }
    /* footer */
    .foot-logo {
        margin-top: 0;
    }
    .footer-box-item {
        margin-left: 100px;
    }

    .content-section p:last-of-type,
    .content-list:last-child {
        margin-bottom: 30px;
    }
}
@media (max-width: 767px) {
    .head-logo {
        text-align: center;
        margin-bottom: 20px;
    }
    .mobile-nav-button {
        display: inline-block !important;
    }
    .head-menu {
        display: none;
        text-align: center;
        margin: 0 0 2px;
    }
    .head-menu > li {
        float: none;
        width: 100%;
    }
    .header .socials {
        float: right;
    }
    .contact-bar-h {
        text-align: center;
    }
    .contact-bar {
        margin-left: 0;
    }
    .title-h1 {
        font-size: 24px;
    }
    .img-container {
        display: block;
        text-align: center;
    }
    .img-container img {
        display: inline-block;
        width: 300px;
    }
    .img-container.pull-left,
    .img-container.pull-right {
        float: none !important;
    }
    .gallery-item {
        margin-bottom: 15px;
    }
    /* breadcrumbs */
    .breadcrumbs {
        text-align: left;
        font-size: 12px;
        line-height: 16px;
    }
    .breadcrumb-divider {
        margin: 0 3px;
    }
    /* aside */
    .aside-to-right {
        float: none;
    }
    .aside-banner {
        max-width: 290px;
    }
    /* index */
    .feature-product-title {
        width: 100%;
    }
    .feature-prod-btn {
        padding: 0;
        margin-top: 10px;
        width: 100%;
    }
    .led-products-item {
        background: #fff;
        border: 1px solid #d7dfe4;
        text-align: right;
    }
    .led-products-item .img-with-brd {
        display: inline;
        border: none;
        width: auto;
    }
    .driving-lights-item {
        background: url("../images/driving-lights-bg.jpg") no-repeat right 31px #fff;
    }
    .product-title-shirt {
        width: 100%;
        max-width: none;
    }
    .sources-item {
        max-width: 360px;
    }
    /* car list */
    .car-list li {
        float: left;
        width: 50%;
    }
    /* product page */
    .product-list-item {
        margin-bottom: 0;
    }
    .product-list-item img {
        max-width: 500px;
        margin-bottom: 25px;
    }
    /* footer */
    .footer-box-item {
        display: inline-block;
        float: none;
        margin-left: 0;
        margin-bottom: 20px;
        min-width: 210px;
        vertical-align: top;
        width: 30%;
    }
    .footer-box-item:first-child {
        min-width: 260px;
    }
    .footer-box-item .socials {
        float: left;
    }
    /* contact us */
    .contacts-info-block {
        margin-bottom: 0;
    }

    .main-product-img {
        height: auto;
    }
    .sub-product-img {
        height: auto;
        margin: 0 0 20px;
    }

     /*Make Table*/
    .table {
        border-top: 1px solid #ddd;
    }
    .table,
    .table > thead,
    .table > tbody,
    .table > thead > tr,
    .table > tbody > tr,
    .table > thead > tr > th,
    .table > tbody > tr > td {
        display: block; 
    }
    .table > thead {
        display: none;
    }
    .table > tbody > tr > td {
        border-top: none;
        padding-left: 50%;
        position: relative;
    }
    .table > tbody > tr > td:before {
        background: #e6edf2;
        border-right: 1px solid #ddd;
        font-weight: 600;
        left: 0;
        position: absolute;
        top: 0;
        width: 45%;
        white-space: nowrap;
    }
    .td-numb-0 {
        background: #e6edf2;
        font-weight: 700;
    }
    .td-numb-0:before { content: "Model"; }
    .td-numb-1:before { content: "Year"; }
    .td-numb-2:before { content: "Low beam"; }
    .td-numb-3:before { content: "High beam"; }
    .td-numb-4:before { content: "Fog/Driving light"; }
}